{
    "doc": "Object to hold how much a variant overlaps with a particular exon.",
    "fields": [
        {
            "name": "number",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "percentage",
            "type": [
                "null",
                "float"
            ]
        }
    ],
    "name": "ExonOverlap",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}